recovery:
  state:
    round: 421
    hash: "454f12de305ae2223342b9fd49276c27cdbeeeb2bd9ba7d75c4b5d7a027209ddd66cdcb057ce24ba8990a8f81d1c79d1"
    timestamp: "2025-12-04T10:29:00.339135Z"
  bootstrap: null
  package: null
  stream: null
